## eog-plugins 2.30.0

=== debian/changelog ===
eog-plugins (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - New plugins: Send by Mail (send-by-mail), PicasaWeb Uploader (postasa).
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.
  * debian/control.in
    - Bump Standards-Version to 3.8.4. No further changes.
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.19.7).
    - Add Build-Depends on libgdata-dev (>= 0.6.0) for postasa plugin.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 May 2010 01:46:53 +0200

eog-plugins (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 21:59:36 +0200

eog-plugins (2.28.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * Initial release (Closes: #546995)
  * Add libgconf2-dev to build depends, even it's not mentioned in
    configure.ac exif plugins use its symbols.

  [ Emilio Pozuelo Monfort ]
  * debian/copyright: Add missing copyright holders.
  * Add gconf2 to build depends.

 -- Luca Bruno <lethalman88@gmail.com>  Fri, 25 Sep 2009 21:42:35 +0200
