=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 5),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.19.7),
               libgconf2-dev,
               eog-dev (>= 2.19.0),
               gconf2,
               postr,
               libchamplain-0.4-dev (>= 0.4),
               libchamplain-gtk-0.4-dev (>= 0.4),
               libclutter-gtk-0.10-dev (>= 0.10),
               libexif-dev (>= 0.6.16),
               libgdata-dev (>= 0.6.0),
               python-gobject-dev (>= 2.11.5),
               python-gnome2-dev (>= 2.18.2),
               python-gtk2-dev (>= 2.9.7),
               python-support (>= 0.7.1)
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
XS-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 2.28.0),
         postr,
         python-gobject (>= 2.11.5),
         python-gnome2 (>= 2.18.2),
         python-gtk2 (>= 2.9.7)
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Send By Mail: Sends an image attached to a new mail
  * Zoom to fit image width: Zoom to fit image width
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Flickr Uploader: Upload your pictures to Flickr
  * Map: Display the geolocation of the image on a map
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Python Console: Python console for Eye of GNOME
  * Exif display: Displays camera settings and histogram
