## eog-plugins 2.30.1

=== debian/changelog ===
eog-plugins (2.30.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Only suggest postr, since it also brings stuff in the panel and 
    nautilus menus. Closes: #580339.

  [ Michael Biebl ]
  * New upstream stable release.
  * Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Jul 2010 01:17:57 +0200
