=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python-gnome2-dev (>= 2.18.2),
                python-gtk2-dev (>= 2.9.7),
                python-support (>= 0.7.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://live.gnome.org/EyeOfGnome/Plugins
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
@@ -34,10 +34,10 @@
          ${misc:Depends},
          ${python:Depends},
          eog (>= 2.28.0),
-         postr,
          python-gobject (>= 2.11.5),
          python-gnome2 (>= 2.18.2),
          python-gtk2 (>= 2.9.7)
+Suggests: postr
 Description: set of plugins for eog
  eog-plugins contain a set of plugins for eog, Eye of GNOME.
  .
