=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_eog-plugins := --no-act
DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python

clean::
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

binary-install/eog-plugins::
	dh_pysupport -p$(cdbs_curpkg) /usr/lib/eog/plugins 
	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
