=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+)[02468]/eog-plugins-([\d\.]+)\.tar\.gz
