## eog-plugins 2.30.2

=== debian/changelog ===
eog-plugins (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
    - Use libchamplain-0.8
  * debian/control.in
    - Bump libchamplain build-dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Apr 2011 11:12:44 +0200
