## eog-plugins 3.0.0

=== debian/changelog ===
eog-plugins (3.0.0-2) unstable; urgency=low

  * debian/control.in:
    - Downgrade Build-Depends on libgdata-dev to (>= 0.6) so the package can
      be built in unstable.
  * Transition from python-support to dh_python2:
    - Drop Build-Depends on python-support.
    - Bump Build-Depends on python-dev to (>= 2.6.6-3~).
    - Call dh_python2 instead of dh_pysupport in debian/rules.
    - Use X-Python-Version instead of XS-Python-Version.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Jul 2011 23:20:57 +0200

eog-plugins (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jun 2011 19:02:59 +0200

eog-plugins (2.91.90-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies accordingly.
  * Use introspection packages instead of Python dependencies.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 23:52:43 +0200
