## eog-plugins 3.1.2

=== debian/changelog ===
eog-plugins (3.1.2-0ubuntu2) oneiric; urgency=low

  * Rebuild to drop dependency on libgdata11.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Sep 2011 23:53:12 +0200

eog-plugins (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Christophe Sauthier <christophe.sauthier@objectif-libre.com>  Tue, 02 Aug 2011 18:19:35 +0200
