=== debian/control ===
--- 
+++ 
@@ -11,18 +11,19 @@
                libgtk-3-dev (>= 2.99.3),
                libpeas-dev (>= 0.7.4),
                eog-dev (>= 2.91.92),
-               python-dev (>= 2.6.6-3~),
+               python-dev (>= 2.5.2),
                postr,
-               libgdata-dev (>= 0.6),
+               libgdata-dev (>= 0.8),
                libchamplain-0.10-dev (>= 0.9.0),
                libchamplain-gtk-0.10-dev (>= 0.9.0),
                libclutter-gtk-1.0-dev (>= 0.90),
-               libexif-dev (>= 0.6.16)
+               libexif-dev (>= 0.6.16),
+               python-support (>= 0.7.1)
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/EyeOfGnome/Plugins
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
-X-Python-Version: >= 2.3
+XS-Python-Version: >= 2.3
 
 Package: eog-plugins
 Architecture: any
@@ -37,12 +38,12 @@
  eog-plugins contain a set of plugins for eog, Eye of GNOME.
  .
  The following plugins are included:
+  * Slideshow Shuffle: Shuffles images in slideshow mode
+  * Zoom to fit image width: Zoom to fit image width
+  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
+  * Flickr Uploader: Upload your pictures to Flickr
+  * Exif display: Displays camera settings and histogram
+  * Python Console: Python console for Eye of GNOME
+  * Map: Display the geolocation of the image on a map
   * Send By Mail: Sends an image attached to a new mail
-  * Zoom to fit image width: Zoom to fit image width
-  * Slideshow Shuffle: Shuffles images in slideshow mode
-  * Flickr Uploader: Upload your pictures to Flickr
-  * Map: Display the geolocation of the image on a map
-  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
-  * Python Console: Python console for Eye of GNOME
-  * Exif display: Displays camera settings and histogram
