## eog-plugins 3.2.2

=== debian/changelog ===
eog-plugins (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 02:23:41 +0100

eog-plugins (3.2.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in: Updated Vcs-* URLs
  * debian/patches/01_libchamplain_0.12.patch: Dropped, applied upstream
  * debian/watch: Switch to .xz tarballs

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 22:26:26 +0100

eog-plugins (3.0.0-3) unstable; urgency=low

  * debian/patches/01_libchamplain_0.12.patch: Build with libchamplain-0.12
  * debian/control.in: Bump libchamplain build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Sep 2011 23:28:33 +0200
