=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 2.99.3),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 2.91.92),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-gtk-1.0-dev (>= 0.90),
               libexif-dev (>= 0.6.16)
Standards-Version: 3.9.2
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.0),
         python-gobject (>= 2.27),
         gir1.2-gtk-3.0
Suggests: postr
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Flickr Uploader: Upload your pictures to Flickr
  * Send By Mail: Sends an image attached to a new mail
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Exif display: Displays camera settings and histogram
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Python Console: Python console for Eye of GNOME
  * Zoom to fit image width: Zoom to fit image width
  * Map: Display the geolocation of the image on a map
