=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,5 @@
 			debian/control.in > debian/control
 
 binary-install/eog-plugins::
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/eog/plugins 
+	dh_python2 -p$(cdbs_curpkg) /usr/lib/eog/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
