## eog-plugins 3.4.0

=== debian/changelog ===
eog-plugins (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 27 Mar 2012 18:21:17 -0400

eog-plugins (3.3.92-0svn1) precise; urgency=low

  Upload current Debian experimental packaging svn. Debian experimental is
  still missing new clutter, so can't upload there yet. No remaining Ubuntu
  changes.

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Martin Pitt ]
  * debian/watch: Look for development versions while we are in experimental.
  * debian/control.in: Update Vcs-* for experimental branch.
  * New upstream release.
  * debian/control.in: Bump clutter and eog dependencies as per configure.ac.
  * debian/copyright: Rewrite using copyright 1.0 format.
  * debian/control.in: Bump to Standards-Version 3.9.3.
  * debian/control.in: Add Enhances: eog (Closes: #653258, LP: #697406)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Mar 2012 10:04:55 +0100
