## eog-plugins 3.4.1

=== debian/changelog ===
eog-plugins (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Print the .la files when deleting them.

 -- Michael Biebl <biebl@debian.org>  Thu, 31 May 2012 01:11:54 +0200

eog-plugins (3.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Martin Pitt ]
  * debian/control.in: Bump clutter and eog dependencies as per configure.ac.
  * debian/copyright: Rewrite using copyright 1.0 format.
  * debian/control.in: Bump to Standards-Version 3.9.3.
  * debian/control.in: Add Enhances: eog (Closes: #653258, LP: #697406)

  [ Michael Biebl ]
  * New upstream release.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Add Build-Depends on gsettings-desktop-schemas-dev and a Depends on
    gsettings-desktop-schemas for the org.gnome.desktop.interface gsettings
    schema file used by the pythonconsole plugin.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 May 2012 15:08:48 +0200
