## eog-plugins 3.6.0

=== debian/changelog ===
eog-plugins (3.6.0-0ubuntu1) quantal; urgency=low

  * New upsttream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:09:49 +1200

eog-plugins (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:46:01 +1200

eog-plugins (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 10:28:17 +1200

eog-plugins (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - New plugins:
      + Disable dark theme: Don't use dark theme variant when using themes
        like Adwaita
      + Hide Titlebar: Hides the titlebar when maximized
        (works with Adwaita in GNOME Shell)
      + Export to Folder: Copies images to a predefined folder with
        one keypress
  * debian/control.in: Bump minimum eog to 3.5.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 19:52:42 -0400
