=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+\d)/eog-plugins-(.*)\.tar\.xz
