## eog-plugins 3.8.1

=== debian/changelog ===
eog-plugins (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of eog to (>= 3.5.5), libgtk-3-dev to (>= 3.3.8) and
    libglib2.0-dev to (>= 2.32.0).
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Jun 2013 07:38:51 +0200
