=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.3.8),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.5.5),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.4
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.5.5),
         python-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Export to Folder: Export the current image to a separate directory
  * Disable dark theme: Disables Eye of GNOME's preference of dark theme variants
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * Exif display: Displays camera settings and histogram
  * Send By Mail: Sends an image attached to a new mail
  * Map: Display the geolocation of the image on a map
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Flickr Uploader: Upload your pictures to Flickr
  * Zoom to fit image width: Fit images to the window width
  * Python Console: Python console for Eye of GNOME
