## eog-plugins 3.10.1

=== debian/changelog ===
eog-plugins (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Bump required version of eog to (>= 3.9.1).

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Oct 2013 21:25:28 +0200
