=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.3.8),
                libpeas-dev (>= 0.7.4),
-               eog-dev (>= 3.5.5),
+               eog-dev (>= 3.9.1),
                python-dev (>= 2.6.6-3~),
                postr,
                libgdata-dev (>= 0.6),
@@ -22,8 +22,8 @@
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
 Standards-Version: 3.9.4
-Homepage: https://live.gnome.org/EyeOfGnome/Plugins
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
+Homepage: https://wiki.gnome.org/EyeOfGnome/Plugins
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
 X-Python-Version: >= 2.3
 
@@ -32,7 +32,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         eog (>= 3.5.5),
+         eog (>= 3.9.1),
          python-gi,
          gir1.2-gtk-3.0,
          gsettings-desktop-schemas
