=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 
 binary-install/eog-plugins::
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/eog/plugins
-	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
+	find debian/$(cdbs_curpkg) -name '*.la' -print -delete
