=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+[02468])/eog-plugins-(.*)\.tar\.xz
