## eog-plugins 3.12.1

=== debian/changelog ===
eog-plugins (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 17:03:20 -0700

eog-plugins (3.12.0-2) unstable; urgency=medium

  * Use --no-ext-rename to not mangle plugin names (Closes: #742656)
    Thanks to Roderich Schupp.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 08:42:51 +0100

eog-plugins (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - Bump eog-dev to (>= 3.11.4)
    - Switch to python3 (>= 3.2)
  * debian/control.in: update dependencies to use python3 variant
  * debian/rules: use dh_python3 instead of dh_python2

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 13:26:00 +0100
