## eog-plugins 3.14.0

=== debian/changelog ===
eog-plugins (3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:57:26 +0200
