=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                gnome-pkg-tools (>= 0.11),
                debhelper (>= 8),
@@ -44,14 +44,14 @@
  The following plugins are included:
   * Send By Mail: Sends an image attached to a new mail
   * Slideshow Shuffle: Shuffles images in slideshow mode
-  * Disable dark theme: Disables Eye of GNOME's preference of dark theme variants
+  * Disable Dark Theme: Disables Eye of GNOME's preference of dark theme variants
   * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
   * PicasaWeb Uploader: Upload your pictures to PicasaWeb
   * Map: Display the geolocation of the image on a map
   * Python Console: Python console for Eye of GNOME
   * Export to Folder: Export the current image to a separate directory
-  * Zoom to fit image width: Fit images to the window width
+  * Zoom to Fit Image Width: Fit images to the window width
   * Flickr Uploader: Upload your pictures to Flickr
   * Fullscreen Background: Enables changing background in fullscreen mode
-  * Exif display: Displays camera settings and histogram
+  * Exif Display: Displays camera settings and histogram
