## eog-plugins 3.16.2

=== debian/changelog ===
eog-plugins (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Map plugin uses outdated icon to mark image location

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 12:19:37 +1300

eog-plugins (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Aug 2015 10:44:35 +0200

eog-plugins (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required eog version to 3.15.90 and Build-Depends on
    libglib2.0-dev and libgtk-3-dev as per configure.ac.
  * Bump debhelper compatibility level to 9.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 15:51:24 +0200
