## eog-plugins 3.16.3

=== debian/changelog ===
eog-plugins (3.16.3-1ubuntu1) xenial; urgency=medium

  * debian/control.in:
    - Add explicit dependency on libpeas-1.0-0-python3loader (LP: #1440504)
    - update-maintainer

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 15 Feb 2016 18:04:43 -0500

eog-plugins (3.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:48:23 +0100

eog-plugins (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 00:24:56 +0200
