=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 9),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.14.0),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.15.90),
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.15.90),
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas,
         libpeas-1.0-0-python3loader,
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Fullscreen Background: Enables changing background in fullscreen mode
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Send By Mail: Sends an image attached to a new mail
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * Export to Folder: Export the current image to a separate directory
  * Flickr Uploader: Upload your pictures to Flickr
  * Disable Dark Theme: Disables Eye of GNOME's preference of dark theme variants
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Map: Display the geolocation of the image on a map
  * Python Console: Python console for Eye of GNOME
  * Zoom to Fit Image Width: Fit images to the window width
  * Exif Display: Displays camera settings and histogram
  * Maximize Windows: Maximize new windows
