## eog-plugins 3.16.4

=== debian/changelog ===
eog-plugins (3.16.4-2) unstable; urgency=medium

  * Install plugins into multiarch paths. Bump dependency on eog to
    (>= 3.20.3-1~) accordingly.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2016 22:31:34 +0200

eog-plugins (3.16.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 20:14:49 +0200
