=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gnome,python3

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-plugins=all \
		--enable-python

override_dh_gnome_clean:
	dh_gnome_clean --no-control
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

override_dh_install:
	dh_install
	find debian/eog-plugins -name '*.la' -print -delete

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/eog/plugins
